Subject: Re: [PATCH 2/2] powerpc/85xx: create 32-bit DTS for the P1022DS

From: Tabi Timur-B04825 <[email-masked]>
Date: Thu, 8 Dec 2011 01:05:51 +0000

Scott Wood wrote:
>> +			interrupts =3D<8 8 0 0>;
>> >  +		};
> It's not new to this patch, but... what does "8" mean in the second cell
> of an mpic interrupt specifier?

I have no idea.

> And why does the indirect pixis node
> not have the interrupt?

Hmmm... I suppose I could add it, but I don't know what good it would do.=20
  The code that's looking for the interrupt is probing on "fsl,p1022ds-fpga=
".

--=20
Timur Tabi
Linux kernel developer at Freescale=